with GNATCOM.Dispinterface;

package MSHTML.INavigatorGeolocation_Object is

   type INavigatorGeolocation_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_geolocation
     (This : INavigatorGeolocation_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.INavigatorGeolocation_Object;

